X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

plugincontainer funktioniert nicht mehr

Posted

Firefox reagiert nicht mehr, Fehlermeldung Plugincontainer funktioniert nicht mehr, häufige Abstürze

Chosen solution

Make sure that you allow the plugin-container precess in the firewall.

See http://kb.mozillazine.org/Plugin-container_and_out-of-process_plugins

Read this answer in context 6

Additional System Details

Installed Plug-ins

  • Default Plug-in
  • Adobe PDF Plug-In For Firefox and Netscape "9.4.1"
  • Shockwave Flash 10.1 r102
  • 4.0.50917.0

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 6.0; de; rv:1.9.2.12) Gecko/20101026 Firefox/3.6.12 ( .NET CLR 3.5.30729; .NET4.0C) tb-webde/1.4

More Information

cor-el
  • Top 10 Contributor
  • Moderator
10776 solutions 96959 answers

Chosen Solution

Make sure that you allow the plugin-container precess in the firewall.

See http://kb.mozillazine.org/Plugin-container_and_out-of-process_plugins

Question owner

thx, no breakdowns since I've changed my frizbox protect settings